# Interverse

[Try it out!](https://libresolutions.network/Interverse)
## An inter-connected web-of-trust that allows you to easily discover like-minded sites.
Interverse aims to enable [small-tech](https://small-tech.org#small-tech-is).
That means
* No complicated software to run (beyond an existing website)
* No Cryptocurrency/NFT
* Scalable
* Extensible 

### Protocol neutrality
Clients should be able to easily be ported to TOR/Gemini/IPFS/ect

### Can I join?
You don't need my permission!
Simply follow the steps and you're online!

1) Grab the [example file](https://codeberg.org/gabe/Interverse/src/branch/main/interverse-example.json)
2) Modify it with your data
3) Serve that file from your.website/.well-known/interverse
4) Ensure that the webserver also adds the correct header: `access-control-allow-origin *`
5) Feel free to test your setup by visiting:
https://libresolutions.network/Interverse?url=your.website


## If you need any help getting started feel free to get in touch with me by e-mailing gabriel@libresolutions.network




